/* Font Family */
/* @import url("https://fonts.cdnfonts.com/css/sf-ui-display"); */
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");


/* font family includes */

@font-face {
	src: url(../fonts/poppins/Poppins-Medium.woff);
	font-family: "Poppins-Medium";
}

@font-face {
	src: url(../fonts/poppins/Poppins-SemiBold.woff);
	font-family: "Poppins-SemiBold";
}

@font-face {
	src: url(../fonts/poppins/Poppins-Bold.woff);
	font-family: "Poppins-Bold";
}

@font-face {
	src: url(../fonts/poppins/Poppins-Regular.woff);
	font-family: "Poppins-Regular";
}

@font-face {
	src: url(../fonts/Syne/Syne-Medium.woff);
	font-family: "Syne-Medium";
}
@font-face {
	src: url(../fonts/Syne/Syne-SemiBold.woff);
	font-family: "Syne-SemiBold";
}

@font-face {
	src: url(../fonts/Syne/Syne-Bold.woff);
	font-family: "Syne-Bold";
}

@font-face {
	src: url(../fonts/TomatoGrotesk/TomatoGrotesk-SemiBold.otf);
	font-family: "TomatoGrotesk-SemiBold";
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
html {
	overflow-x: hidden;
	scroll-behavior: smooth;
}
body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	font-family: "Poppins-Regular";
}
/* web colour  */
:root {
	--web-btn: linear-gradient(90deg, rgba(210,40,50,1) 0%, rgba(176,64,86,1) 26%, rgba(153,83,113,1) 43%, rgba(129,102,140,1) 57%, rgba(103,120,167,1) 69%, rgba(65,148,208,1) 92%);
	--second-color: #2d2525;
}
